<!DOCTYPE html>
<html lang="en">
  <link rel="stylesheet" href="style.css">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Belajar Git</title>
</head>
<body>
  <h1 style="text-align: center;">Belajar GIT</h1>  
  <p>Nama: William Tanuwijaya</p>
  <p>Asal: Palembang</p>
  <p>Umur: 18 tahun</p>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed voluptate perspiciatis eos consectetur fugit, laboriosam voluptates, sequi, suscipit laudantium est soluta blanditiis illo beatae omnis? Dolorum, ex. Eaque, deleniti itaque!</p>
</body>
</html>